uuid: 1de9855b-47a4-41b5-807c-13dca13e67d1
langcode: en
status: true
dependencies:
  module:
    - user
id: user.user
target_entity_type_id: user
target_bundle: user
default_langcode: site_default
language_alterable: false
